# Delete manifest asset invalid loading record by pallet identifier Deletes an unassigned (non-expected) asset invalid loading record by pallet identifier. Endpoint: DELETE /integration/rest/api/v1/manifest/{manifestExternalId}/asset-loading/pallet/{palletIdentifier} Version: v0 Security: X-AUTH-KEY ## Path parameters: - `manifestExternalId` (string, required) Unique external identifier of the manifest Example: "MAN-2024-001" - `palletIdentifier` (string, required) Pallet identifier (WMS id) Example: "PALLET-123456" ## Response 400 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id ## Response 404 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id ## Response 500 fields (*/*): - `code` (string) Error code - `message` (string) Error message - `timeStamp` (integer) Timestamp - `correlationId` (string) Correlation id